services:
  filebrowser:
    image: filebrowser/filebrowser:s6
    container_name: filebrowser
    volumes:
      - /mnt/HDD/Home:/srv/users
      - ./filebrowser.db:/database/filebrowser.db
      - ./settings.json:/config/settings.json
      - ./branding:/branding
    ports:
      - 127.0.0.1:8081:80
    restart: always
    networks:
      - docker-network

networks:
  docker-network:
    external: true
